shishi_tkt_encticketpart_set(3)

NAME
shishi_tkt_encticketpart_set - API function

SYNOPSIS
#include <shishi.h>

void shishi_tkt_encticketpart_set(Shishi_tkt * tkt, Shishi_asn1 encticketpart);

ARGUMENTS

Shishi_tkt * tkt
    input variable with ticket info.

Shishi_asn1 encticketpart
    encticketpart to store in ticket.

DESCRIPTION
Set the EncTicketPart in the Ticket.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.